﻿#NewsHolder {text-align:right;padding:0px 20px 0px 40px}
#NewsHolder ul {list-style:square;list-style-image:url('../images/bullet.gif');}
#NewsHolder li {margin-bottom:20px}
.ItemCaptionDiv {border-bottom:1px solid silver}
.ItemCaption {font-weight:bold;font-size:14px}
.ItemDate {font-size:11px;float:left;color:#999999;font-weight:normal}
#RightPanel {padding-top:0px!important;}
#MainTable {width:100%}
.NewsCB {border:0px}
.NewsTB {width:300px}